Bienvenue sur le forum !

Si vous souhaitez rejoindre la communauté, cliquez sur l'un de ces boutons !

Qt 5 : 5.9.0 - Qt Creator : 4.3.0 - Qt Installer : 2.0.3 - JOM : 1.1.2 - Qt Build suite : 1.7.0 - VS Qt 5 : 2.0.0

Recherche développeur C++ QT région parisienne Vitry sur Seine

Nous recherchons un développeur ayant de bonnes connaissances en C++ et Qt pour travailler sur un logiciel traitant des fichiers graphiques (PDF,EPS,jpeg ..)
Connectez-vous ou Inscrivez-vous pour répondre.